> ## Documentation Index
> Fetch the complete documentation index at: https://docs.campaigncleaner.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Credits

> The **get_credits** API will show you how many credits you currently have available. Credits are consumed by calling the **send_campaign** API endpoint.

#### Response:

- **Credits**: The amount of available credits you have on your account.
 

In the event of any other error, you will get an "**error**:" response, with a description of the reason.



## OpenAPI

````yaml GET /v1/get_credits
openapi: 3.0.0
info:
  title: API DOCUMENTATION
  description: >-


    [Campaign Cleaner](https://campaigncleaner.com) is the leader in ensuring
    that your campaigns don't affect your IP and Domain reputation, it's the
    most advanced toolset you'll find that gives you all the tools you need to
    keep your campaigns within acceptable ratios of many email and spam
    filtering software and automatically fixes your HTML by sanitizing all
    non-email friendly attributes and inlines all your CSS to be compatible with
    every email client.


    We offer a robust collection of API's to allow you to integrate its
    functionality into your email marketing software and tools.


    The **{{api_key}}** is located in your account on [Campaign
    Cleaner](https://campaigncleaner.com) under **API Management API Keys.**


    Use the navigation on the left to access the different API Endpoints.
  version: 1.0.0
servers:
  - url: https://api.campaigncleaner.com
security: []
paths:
  /v1/get_credits:
    get:
      tags:
        - Campaign Cleaner
      summary: Get Credits
      description: >-
        The **get_credits** API will show you how many credits you currently
        have available. Credits are consumed by calling the **send_campaign**
        API endpoint.


        #### Response:


        - **Credits**: The amount of available credits you have on your account.
         

        In the event of any other error, you will get an "**error**:" response,
        with a description of the reason.
      parameters:
        - name: X-CC-API-Key
          in: header
          schema:
            type: string
          example: '{{api_key}}'
      responses:
        '200':
          description: OK
          headers:
            Content-Type:
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              example:
                credits: 987

````